### Property

# WPEWebKit WebView:uri

since: 2.0

#### Declaration

    property uri: utf8 [ read ]

#### Description [src]

The current active URI of the `WebKitWebView`. See `webkit_web_view_get_uri()` for more details.

Type: | `gchar*`
Available since: | 2.0

Default value | NULL
Getter method | `webkit_web_view_get_uri()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no